name="Kaiserreich: Русская Локализация [Beta]"
replace_path="localisation"
tags={
	"Translation"
}
picture="Kaiserreich.jpg"
dependencies={
	"Kaiserreich"
}
supported_version="1.14.*"
path="mod/1151467921"
remote_file_id="1151467921"